#wa-compbuttonv2-kgw5keq81dvb0vjgn4 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#f33428; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kgw5keq81dvb0vjgn4-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-kgw5keq81dvb0vjgn4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-kgw5gvyj1dvb118g00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kgmhmzl51dp1990a2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgw5jje01dvb0u6whs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgmhmzl51dvvp8ohqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgmhmzl51dvvp8ohqw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgmhmzl51dvvp8ohqw>.wa-container-vspacer {height:0px;}
#wa-container-kgw5dmfk1dvb114lq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw5dmfk1dvb114lq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw5dmfk1dvb114lq8>.wa-container-vspacer {height:0px;}
#wa-container-kgw5jjql1dvb0u34lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw5jjql1dvb0u34lc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw5jjql1dvb0u34lc>.wa-container-vspacer {height:0px;}
#wa-container-kgw5keq81dvb0u66io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgw5keq81dvb0u66io>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgw5keq81dvb0u66io>.wa-container-vspacer {height:0px;}
#wa-row-kgmhmzl51dvvp8oitk {margin:0px 0px;}
#wa-row-kgmhmzl51dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw5dm8y1dvb0sdhz4 {margin:0px 0px;}
#wa-row-kgw5dm8y1dvb0sdhz4>div {padding: 0px 0px;}
#wa-row-kgw5jje01dvb0rcphc {margin:0px 0px;}
#wa-row-kgw5jje01dvb0rcphc>div {padding: 0px 0px;}
#wa-row-kgw5keq81dvaa7802o {margin:0px 0px;}
#wa-row-kgw5keq81dvaa7802o>div {padding: 0px 0px;}
#wa-row-kh8yy22r1drznzrtwg>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgmhmzl51dvvp8oitk {margin:0px 0px;}
#wa-row-kgmhmzl51dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw5dm8y1dvb0sdhz4 {margin:0px 0px;}
#wa-row-kgw5dm8y1dvb0sdhz4>div {padding: 0px 0px;}
#wa-row-kgw5jje01dvb0rcphc {margin:0px 0px;}
#wa-row-kgw5jje01dvb0rcphc>div {padding: 0px 0px;}
#wa-row-kgw5keq81dvaa7802o {margin:0px 0px;}
#wa-row-kgw5keq81dvaa7802o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgmhmzl51dvvp8oitk {margin:0px 0px;}
#wa-row-kgmhmzl51dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw5dm8y1dvb0sdhz4 {margin:0px 0px;}
#wa-row-kgw5dm8y1dvb0sdhz4>div {padding: 0px 0px;}
#wa-row-kgw5jje01dvb0rcphc {margin:0px 0px;}
#wa-row-kgw5jje01dvb0rcphc>div {padding: 0px 0px;}
#wa-row-kgw5keq81dvaa7802o {margin:0px 0px;}
#wa-row-kgw5keq81dvaa7802o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgmhmzl51dvvp8oitk {margin:0px 0px;}
#wa-row-kgmhmzl51dvvp8oitk>div {padding: 0px 0px;}
#wa-row-kgw5dm8y1dvb0sdhz4 {margin:0px 0px;}
#wa-row-kgw5dm8y1dvb0sdhz4>div {padding: 0px 0px;}
#wa-row-kgw5jje01dvb0rcphc {margin:0px 0px;}
#wa-row-kgw5jje01dvb0rcphc>div {padding: 0px 0px;}
#wa-row-kgw5keq81dvaa7802o {margin:0px 0px;}
#wa-row-kgw5keq81dvaa7802o>div {padding: 0px 0px;}
}
